#nvd9gakd2 {
  display: none;
  position: fixed;
  top: 10%;
  left: 10%;
  right: 10%;
  bottom: 10%;
  line-height: 18px;
  background-color: #004400;
  z-index: 1000001;
  color: white;
  height: auto;
  overflow: auto;
  text-shadow: 1px 1px 1px rgba(0, 0, 0, 0.5);
  font-size: 16px;
  padding: 30px;
  -webkit-border-radius: 10px;
  border-radius: 10px;
  box-shadow: 0 3px 10px rgba(0, 0, 0, 0.5), inset 0 0 0 5px white, inset 0 0 20px black; }

#nvd9gakd2 p {margin-bottom: 15px}
#nvd9gakd2 ul {
margin-left: 15px;
margin-bottom: 15px;
list-style: square;
}

#ahwownaftp {
  display: none;
  position: fixed;
  width: 100%;
  height: 100%;
  content: '';
  top: 0;
  bottom: 0;
  left: 0;
  right: 0;
  background-color: rgba(0, 0, 0, 0.35);
  z-index: 1000000;
  cursor: not-allowed; }

#nvd9gakd2 p#final-options {
  width: 100%;
  text-align: center; }

#nvd9gakd2 p#final-options strong.no {
  display: block;
  text-decoration: underline;
  color: yellow;
  cursor: pointer; }

#nvd9gakd2 p#final-options strong.no:hover {
  color: #ffac8c; }

#nvd9gakd2 div.final-options-yes {
  width: 100%;
  text-align: center;
  text-decoration: underline;
  cursor: pointer; }

#nvd9gakd2 div.final-options-yes:hover strong {
  color: #42ff00; }

.final-options-yes {
  font-size: 16px !important;
  color: white !important;
  margin-top: 20px !important; }

#nvd9gakd2 .close-warning {
  color: white;
  font-size: 25px;
  position: absolute;
  right: 25px;
  top: 15px;
  cursor: pointer;
}

#nvd9gakd2 .close-warning:hover {
  color: yellow;
}

#dbnmrn {
  z-index: 20;
  opacity: 0.9;
  cursor: pointer;
  position: fixed;
  bottom: 40px;
  left: 0;
  background: #FFF url(http://static.riotpixels.com/i/sad-pixel.png) center no-repeat;
  border-radius: 0 3px 3px 0;
  box-shadow: 2px 0 5px rgba(0,0,0,0.3);
  width: 50px;
  height: 50px;
}

#dbnmrn:hover {
  opacity: 1;
}

#dbnmrn.rev {
background: red;
width: auto;
position: relative;
border-radius: 3px;
padding: 10px;
top: 20px;
text-align: center;
color: white;
height: auto;
box-shadow: none;
border: 2px solid maroon;
text-shadow: 1px 1px 1px black;
font-size: 17px;
}

.abp,
.abp-chrome,
.abp-opera,
.abp-ff {
  visibility: hidden;
  height: 0;
}


@-moz-document url-prefix() {
    .abp, .abp-ff {
        visibility: visible;
        height: auto;
    }
}

@media all and (-webkit-min-device-pixel-ratio:0) and (min-resolution: .001dpcm) {

  .abp, .abp-chrome {
        visibility: visible;
        height: auto;
    }

}

_:-o-prefocus, body:last-child .abp, .abp-opera {
        visibility: visible;
        height: auto;
    }

@media (min-resolution: .001dpcm) {
    _:-o-prefocus, body {
  .abp, .abp-opera {
        visibility: visible;
        height: auto;
    }

    };
}
